export default defineNuxtRouteMiddleware(async () => {
  const examStore = useExamStore();
  if (examStore.end) {
    return '/result';
  }
  if (examStore.category === '') {
    return '/anomaly';
  }
});
